## libsrm 0.4.0~1

=== src/meson_options.txt ===
option('build_examples', type : 'boolean', value : true)
option('build_tests', type : 'boolean', value : false)

=== debian/changelog ===
libsrm (0.4.0~1-1) unstable; urgency=medium

  * Initial release. (Closes: #1051309)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 16 Dec 2023 18:46:48 +0000

=== debian/control ===
Source: libsrm
Section: libs
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), meson, libseat-dev, libinput-dev,
 libudev-dev, libdrm-dev, libgbm-dev, libegl1-mesa-dev,
 libgles2-mesa-dev, hwinfo, libdisplay-info-dev
Standards-Version: 4.6.2
Homepage: https://cuarzosoftware.github.io/SRM/
Vcs-Browser: https://salsa.debian.org/sudip/libsrm
Vcs-Git: https://salsa.debian.org/sudip/libsrm.git

Package: libsrm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libsrm0 (= ${binary:Version}),
 ${misc:Depends},
Description: Simple Rendering Manager (development files)
 SRM is a C library that simplifies the development of Linux
 DRM/KMS applications. SRM allows you to use multiple GPUs
 simultaneously and automatically finds the most efficient
 configuration. It also offers functions for creating
 OpenGL textures, which are automatically shared among GPUs.
 .
 This package is needed to compile programs against libsrm.

Package: libsrm0
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Simple Rendering Manager (shared library)
 SRM is a C library that simplifies the development of Linux
 DRM/KMS applications. SRM allows you to use multiple GPUs
 simultaneously and automatically finds the most efficient
 configuration. It also offers functions for creating
 OpenGL textures, which are automatically shared among GPUs.
 .
 This package contains the shared library.

Package: libsrm-examples
Architecture: any
Section: misc
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Simple Rendering Manager (examples)
 SRM is a C library that simplifies the development of Linux
 DRM/KMS applications. SRM allows you to use multiple GPUs
 simultaneously and automatically finds the most efficient
 configuration. It also offers functions for creating
 OpenGL textures, which are automatically shared among GPUs.
 .
 This package contains examples built with libsrm.

## libsrm 0.5.6~2

=== debian/changelog ===
libsrm (0.5.6~2-1build1) oracular; urgency=medium

  * Rebuild against new libdisplay-info2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jul 2024 21:01:10 +0200

libsrm (0.5.6~2-1) unstable; urgency=medium

  * New upstream version 0.5.6~2
    - Update symbols.
  * Remove dependency on hwinfo.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 14 Jun 2024 19:36:12 +0100

## libsrm 0.7.0~1

=== debian/changelog ===
libsrm (0.7.0~1-1) unstable; urgency=medium

  * New upstream version 0.7.0~1
    - Update symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 27 Jul 2024 14:09:09 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13), meson, libseat-dev, libinput-dev,
  libudev-dev, libdrm-dev, libgbm-dev, libegl1-mesa-dev,
- libgles2-mesa-dev, hwinfo, libdisplay-info-dev
+ libgles2-mesa-dev, libdisplay-info-dev
 Standards-Version: 4.6.2
 Homepage: https://cuarzosoftware.github.io/SRM/
 Vcs-Browser: https://salsa.debian.org/sudip/libsrm

## libsrm 0.7.2~1

=== debian/changelog ===
libsrm (0.7.2~1-1) unstable; urgency=medium

  * New upstream version 0.7.2~1
  * Update Standards-Version to 4.7.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 29 Oct 2024 17:51:09 +0000

## libsrm 0.8.0~2

=== debian/changelog ===
libsrm (0.8.0~2-1) unstable; urgency=medium

  * New upstream version 0.8.0~2
  * Update Symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 06 Nov 2024 20:14:57 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13), meson, libseat-dev, libinput-dev,
  libudev-dev, libdrm-dev, libgbm-dev, libegl1-mesa-dev,
  libgles2-mesa-dev, libdisplay-info-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://cuarzosoftware.github.io/SRM/
 Vcs-Browser: https://salsa.debian.org/sudip/libsrm
 Vcs-Git: https://salsa.debian.org/sudip/libsrm.git

=== debian/watch ===
version=4

opts="uversionmangle=s/\-/~/,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/CuarzoSoftware/SRM/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
